LXD(-)

Auto generated by spf13/cobra

NAME

lxc-launch - Create and start containers from images

SYNOPSIS

lxc launch [:] [:][] [flags]

DESCRIPTION

Description:
  Create and start containers from images

OPTIONS

-c, --config=[]
    Config key/value to apply to the new container``

-e, --ephemeral[=false]
    Ephemeral container

-n, --network=""
    Network name``

--no-profiles[=false]
    Create the container with no profiles applied

-p, --profile=[]
    Profile to apply to the new container``

-s, --storage=""
    Storage pool name``

--target=""
    Cluster member name``

-t, --type=""
    Instance type``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc launch ubuntu:16.04 u1

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra